class NotificationMailer < ApplicationMailer
  def lightning_sats_received
    @user = params[:user]
    @amount_sats = params[:amount_sats]
    @subject = "Sats received"
    mail to: @user.email, subject: @subject
  end
end
